html, body, .container {
  height: 85%;
}

body {
  padding-top: 70px;
}

.post {
  margin-top: 0;
  padding-top: 5px;
  display: flex;
  flex-direction: column;
  margin-bottom: 5px;
  background-color: black;
}

.post a:link {
  color: rgb(255, 230, 0);
}
.post a:visited {
  color: rgb(255, 230, 0);
}
.post a:hover {
  color: red;
  text-decoration: none;
}
.post a:active {
  color: rgb(255, 230, 0);
}

.post hr {
  width: 104%;
  margin-left: -15px;
  border-color: lightgray;
  margin-bottom: 12px;
  margin-top: 12px;
}

.navbar .brand-image {
  margin-top: -10px;
  margin-bottom: -10px;
}

.navbar .dropdown-toggle img {
  width: 23px;
  height: 23px;
  margin-top: -3px;
  margin-bottom: -2px;
}


.sidenav > li > a {
  padding: 5px 15px;
}

.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
  color: black;
  background-color: rgb(255, 230, 0);}
.nav>li>a:focus, .nav>li>a:hover {background-color: black;}
a:link {color: rgb(255, 230, 0);}
a:visited {color: rgb(255, 230, 0);}
a:hover {color: red;}
a:active {color: red;}

.row {
  min-height: 100%;
}

.centered {
  text-align: center;
}

.bold {
  font-weight: bold;
}

.underline {
  text-decoration: underline;
}

.title {
  font-size: 16px;
  font-weight: bold;
}

.titleSelect {
  font-size: 15px;
  font-weight: normal;
  color: black;
  height: 25px;
}

.headerRow {
  font-size: 15px;
  font-weight: bold;
  color:white;
  margin-top: -5px;
  margin-bottom: -10px;
}

.headerRowData {
  font-size: 14px;
  font-weight: bold;
  background-color: maroon;
  color:white;
  margin-top: -5px;
  margin-bottom: 0px;
}

.defField {
  font-size: 15px;
  font-weight: normal;
  color: black;
  height: 24px;
}

.summary {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}


.block {
  display: block;
}

.online-indicator {
  background-color: lightgrey;
  height: 7px;
  width: 7px;
  border-radius: 4px;
  display: inline-block;
  margin-right: -1px;
  margin-left: 1px;
  margin-bottom: 1px;
}

.input-group {
  margin-bottom: 7px;
  margin-left: -10px;
  color: black;
}

.input-group-addon {
  min-width:115px;
  text-align:left;
  cursor: default;
  background-color: black; 
  color: rgb(255, 230, 0);
  height: 28px;
  border: 0;
}


.deleteFrameXXS {
  width: 18px; 
  height: 18px;
}

.swal-modal {
  background-color: white;
  border: 1px solid white;
}

.swal-title {
  background-color: white;
  height: 15px;
  padding: 2px;
  border: 1px solid white;
  font-size: 18px;
  display: block;
  margin: 2px;
  text-align: center;
  color: #61534e;
}

.swal-text {
  background-color: white;
  padding: 5px;
  border: 1px solid white;
  font-size: 16px;
  display: block;
  margin: 22px;
  text-align: center;
  color: #61534e;
}

.swal-footer {
  background-color: white;
  padding: 1px;
  border: 1px solid white;
  display: block;
  margin: 1px;
  text-align: center;
  color: #61534e;
}

.swal-button {
  padding: 7px 18px;
  border-radius: 1px;
  background-color: black;
  color: white;
  font-size: 14px;
  border: 1px solid rgb(255, 230, 0);
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);
}

.swal-button--cancel{
  padding: 7px 18px;
  border-radius: 1px;
  background-color: lightslategray;
  color: white;
  font-size: 14px;
  border: 1px solid rgb(255, 230, 0);
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);
}

.xsbutton {
  font-size: 8px; 
  margin-top: 2px; 
  margin-left: -1px; 
  vertical-align: top; 
  text-align: left;
}

.form-control {
  padding-left: 4px;
  height: 24px;
  background-color:white;
}


.even {
  background-color: rgb(50, 50, 50);
}

